<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="c544e5c71f75c4ae" weblate-flags="no-wrap">
        <source>[[!meta title="Uninstalling Tails using Tails itself"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce2dcb2e6d0b96f8" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/first_steps/uninstall.intro" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b9bca2a9f7f96c2d">
        <source>You can generally uninstall a Tails USB stick while running Tails from that same USB stick.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="61b6825f3f7adab0">
        <source>When starting Tails, add the `toram` boot option in the *Boot Loader*.</source>
        <target></target>
        <note from="developer">type: Bullet: '1.  '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="31417c4532bcb55d" weblate-flags="no-wrap">
        <source>    See [[modifying the boot options using the *Boot Loader*|advanced_topics/boot_options]].
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e004660f7ce0db62">
        <source>If Tails starts as usual, follow the instructions to [[uninstall Tails using Linux|linux]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1.  '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c9fb9bc5cc723585" weblate-flags="no-wrap">
        <source>    If the system fails to start, the computer might not have enough memory to
    use the `toram` boot option. Try with another computer, uninstall using
    [[another operating system|uninstall]], or uninstall while running Tails
    from another USB stick.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
